using System;
using Server.Items;
using Server.Network;

namespace Server.Items 
{ 
   [FlipableAttribute( 7708, 7709 )] 
   public class CookedFish : Item
   { 
	  
	  [Constructable]
		public CookedFish() : base( 7708 )
		{
			Weight = 1.0;
         Name = "Cooked Fish";
			Movable = true;
		}

      public CookedFish( Serial serial ) : base( serial ) 
      { 
      } 
      public override void Serialize( GenericWriter writer )
      { 
         base.Serialize( writer ); 

         writer.Write( (int) 0 ); // version 
      } 

      public override void Deserialize( GenericReader reader ) 
      { 
         base.Deserialize( reader ); 

         int version = reader.ReadInt(); 
      } 
   } 
   
   public class CookedFish2 : Item
   { 
	  
	  [Constructable]
		public CookedFish2() : base( 7710 )
		{
			Weight = 1.0;
         Name = "Cooked Fish";
			Movable = true;
		}

      public CookedFish2( Serial serial ) : base( serial ) 
      { 
      } 
      public override void Serialize( GenericWriter writer )
      { 
         base.Serialize( writer ); 

         writer.Write( (int) 0 ); // version 
      } 

      public override void Deserialize( GenericReader reader ) 
      { 
         base.Deserialize( reader ); 

         int version = reader.ReadInt(); 
      } 
   } 
}